
SSiO - Feature #177

Backlog # 127 (In Progress): Hololens AR

Go on working with sensor visualization - update sensor value when you look at it

10/12/2018 11:30 AM - Leif Häggmark

Status: Closed Start date: 10/12/2018

Priority: Normal Due date: 10/31/2018

Assignee: Joo Chan Kim % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/12/2018 11:30 AM - Leif Häggmark

- Subject changed from Go on working with sensor visualization - update sensor vale when you look at it to Go on working with sensor visualization -

update sensor value when you look at it

#2 - 10/12/2018 11:31 AM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#3 - 10/31/2018 12:23 PM - Leif Häggmark

- Status changed from New to Closed
